<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:context="http://www.springframework.org/schema/context"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd
		http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context.xsd">
   
    <context:annotation-config/>
   
    <context:component-scan base-package="fr.dawan.springcore"/>
   
     <import resource="adresses.xml"/>
    
    <bean id="contact1" class="fr.dawan.springcore.beans.Contact">
      <property  name="prenom" value="John"/>
      <property name="nom" value="Doe"/>
    </bean>
    
    <bean id="contact2" class="fr.dawan.springcore.beans.Contact">
      <property  name="prenom" value="Jane"/>
      <property name="nom" value="Doe"/>
    </bean>
</beans>
